local L = {
	["zhCN"] = "战场增强",
	["zhTW"] = "戰場增強",
	["enUS"] = "PvPPP",
}

wsRegisterOption("general", "PvPPP", "PvPPP", L[GetLocale()], L[GetLocale()], "Achievement_Arena_2v2_7", function()
--		
end,1,nil,true);
